Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 610146 - [abrt] crash in yumex-2.9.8-1.fc13: __init__.py:88:error:IOError: [Errno 5] Input/output error
[abrt] crash in yumex-2.9.8-1.fc13: __init__.py:88:error:IOError: [Errno 5] I...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
abrt_hash:d86b0271
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-01 12:08 EDT by it
Modified: 2010-08-18 21:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: yumex-2.9.10-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-13 17:11:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (962 bytes, text/plain)
2010-07-01 12:09 EDT, it
no flags Details

  None (edit)
Description it 2010-07-01 12:08:56 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
cmdline: /usr/bin/python /usr/share/yumex/yumex.pyc
component: yumex
executable: /usr/share/yumex/yumex.pyc
kernel: 2.6.33.3-85.fc13.x86_64
package: yumex-2.9.8-1.fc13
reason: __init__.py:88:error:IOError: [Errno 5] Input/output error
release: Fedora release 13 (Goddard)

backtrace
-----
__init__.py:88:error:IOError: [Errno 5] Input/output error

Traceback (most recent call last):
  File "/usr/lib/python2.6/site-packages/yumexgui/__init__.py", line 524, in on_Execute_clicked
    self.process_transaction(action="queue")
  File "/usr/lib/python2.6/site-packages/yumexgui/__init__.py", line 959, in process_transaction
    rc = self.backend.transaction.process_transaction()
  File "/usr/lib/python2.6/site-packages/yumexbackend/yum_backend.py", line 543, in process_transaction
    self.frontend.error("  %s" % msg)
  File "/usr/lib/python2.6/site-packages/yumexgui/__init__.py", line 88, in error
    print "ERROR:", msg
IOError: [Errno 5] Input/output error

Local variables in innermost frame:
msg: u'  Package: anjal-0.3.2-1.fc13.x86_64 (fedora)\n    Requires: libedataserver-1.2.so.11()(64bit)\n    Removing: evolution-data-server-2.30.1-2.fc13.x86_64 (@Fedora64)'
self: <yumexgui.YumexApplication instance at 0x7f57ca55c7a0>
exit_pgm: False
Comment 1 it 2010-07-01 12:09:01 EDT
Created attachment 428483 [details]
File: backtrace
Comment 3 Fedora Update System 2010-07-30 08:17:02 EDT
yumex-2.9.10-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/yumex-2.9.10-1.fc13
Comment 4 Fedora Update System 2010-07-30 08:17:21 EDT
yumex-2.9.10-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/yumex-2.9.10-1.fc14
Comment 5 Fedora Update System 2010-07-30 17:19:30 EDT
yumex-2.9.10-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/yumex-2.9.10-1.fc14
Comment 6 Fedora Update System 2010-08-02 20:36:12 EDT
yumex-2.9.10-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update yumex'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/yumex-2.9.10-1.fc13
Comment 7 Fedora Update System 2010-08-13 17:11:07 EDT
yumex-2.9.10-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-08-18 21:10:00 EDT
yumex-2.9.10-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.